extends Node2D





### 	 ACCESSORS 	 ###






### 	 BUILT-IN 	 ###

func _ready() -> void:
	pass




### 	 VIRTUAL 	 ###





### 	 LOGIC 	 ###




### 	 SIGNAL-RESPONSE 	 ###








func _on_button_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/intro.tscn")


func _on_button_2_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/credits.tscn")
